cURL
curl --request POST \ --url https://api.urantia.dev/search \ --header 'Content-Type: application/json' \ --data ' { "q": "<string>", "page": 0, "limit": 20, "paperId": "<string>", "partId": "<string>", "type": "and", "include": "<string>" } '
{ "data": [ { "id": "<string>", "standardReferenceId": "<string>", "sortId": "<string>", "paperId": "<string>", "sectionId": "<string>", "partId": "<string>", "paperTitle": "<string>", "sectionTitle": "<string>", "paragraphId": "<string>", "text": "<string>", "htmlText": "<string>", "labels": [ "<string>" ], "audio": {}, "rank": 123, "entities": [ { "id": "<string>", "name": "<string>", "type": "being" } ] } ], "meta": { "page": 123, "limit": 123, "total": 123, "totalPages": 123 } }
Search the Urantia Papers using full-text search. Supports three search modes:
Results are ranked by relevance. Optional filters: paperId, partId.
1 - 500
x >= 0
1 <= x <= 100
phrase
and
or
Search results with pagination
Show child attributes